<!--AUTHOR MAXIMUS WHORFF
AFFORDABLE WEB DEVELOPMENT
https://wm-web-dev-mw.tk
-->
<!DOCTYPE HTML>
<HTML LANG='EN-US'>
<HEAD>
<TITLE> 
| ABOUT |
</TITLE>
<LINK REL='shortcut icon' HREF='https://image.spreadshirtmedia.com/image-server/v1/mp/designs/1015432926,width=178,height=178/monograms-initialen-diamond-wm.png'>
<!--STYLESHEET_START-->
<LINK REL='STYLESHEET' HREF='https://www.w3schools.com/w3css/4/w3.css'>
<LINK REL='STYLESHEET' HREF='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css'>
<!--STYLESHEET_END-->
<!--VIEWPORT_START-->
<META NAME='VIEWPORT' CONTENT='width=device-width, initial-scale=1'>
<!--VIEWPORT_END-->
<!--FONT_START-->
<LINK HREF='https://fonts.googleapis.com/css?family=Share+Tech|Share+Tech+Mono' REL='STYLESHEET'>
<LINK HREF='https://fonts.googleapis.com/css?family=Lobster|Orbitron' REL='STYLESHEET'>
<LINK HREF='https://fonts.googleapis.com/css?family=Amatic+SC|Staatliches' REL='STYLESHEET'>
<LINK HREF='https://fonts.googleapis.com/css?family=Play|Teko' REL='STYLESHEET'>
<!--FONT_END-->
<STYLE>
h1 {
  color:green;
  font-family:Teko;
  font-size:30.0px;
}

h2 {
  color:white;
  font-family:Share Tech;
  font-size:20.0px;
}

h3 {
  color:white;
  font-family:Share Tech;
  font-size:25px;
}

h4 {
  color:white;
  font-family:Share Tech;
  font-size:25.0px;
}

h5 {
  color:;
  font-family:;
  font-size:;
}

h6 {
  color:;
  font-family:;
  font-size:;
}

body {
  background-color:black;
}

a {
  color:gold;
  font-family:Share Tech;
  font-size:30px;
}

.btn {
  background-color: transparent;
  border: none;
  color: white;
  padding: 0px 16px;
  font-size: 16px;
  cursor: pointer;
  position: absolute;
}

.bottomleft {
  position: absolute;
  bottom: 64px;
  left: 16px;
  font-size: 18px;
}
</STYLE>
<BODY>
<!--SIDEBAR_START-->
<DIV CLASS='w3-sidebar w3-bar-block w3-animate-left w3-black' STYLE='display:none' ID='mySidebar'>
<BUTTON ONCLICK='w3_close()' CLASS='w3-bar-item w3-button w3-large w3-center'>&times;</BUTTON>
<A HREF='https://diego-capassworld.tk/' CLASS='w3-bar-item w3-button w3-text-green w3-center w3-padding-64'> <I CLASS='fa fa-home'> </I> HOME</A>
<A HREF='https://diego-capassworld.tk/about' CLASS='w3-bar-item w3-button w3-text-green w3-center w3-padding-64'> <I CLASS='fa fa-question-circle'> </I> ABOUT</A>
<A HREF='https://diego-capassworld.tk/contact' CLASS='w3-bar-item w3-button w3-text-green w3-center w3-padding-64'> <I CLASS='fa fa-envelope'> </I> CONTACT</A>
<A HREF='https://diego-capassworld.tk/portfolio' CLASS='w3-bar-item w3-button w3-text-green w3-center w3-padding-64'> <I CLASS='fa fa-camera'> </I> PORTFOLIO</A>
</DIV>
<!--SIDEBAR-END-->
<!--SIDEBAR_BUTTON_START-->
<BUTTON STYLE='position:fixed;' CLASS='btn w3-xlarge' ONCLICK='w3_open()'>&#9776;</BUTTON>
<!--SIDEBAR_BUTTON_END-->
<HEADER>
<CENTER>
<H2>
AKA DIEGO CAPASSWORLD
</H2>
<IMG SRC='diego_.jpeg' STYLE='width:50%;'>
<H3>
This name represents me, and whats my passion. Photography is for now a hobby and soon my future job. This is a new logo and a new name i created in July 2017, just to start with something more than just a name. I worked in many events arround the province private and public ones.  Since October 2016 I started with the new career of videomaking, introducing my self with event aftermovies'. Then started producing musical videos.  In 2017 I begun a new carreer, the in studio photography one, with many works and projects. 2019 is a new year, full of improvements and new photography concepts. My works are limited, because I want to elaborate whats more in my mind, rather than just replicate normal reality. Started considering every photography i make as a piece of art, as something with an idea behind, and a message to share.
</H3>
<HR>
<H2>
WORK EXPERIENCE :
<HR>
Beard & Lens studio fotografico:
<HR>
Andrea Pancino studio fotografico: http://www.andreapancino.com/
<HR>
Plaza Music Sound nightclub
<HR>
Night&Day nightclub: http://nightandday.it/
<HR>
Altitudosrl: https://www.altitudosrl.it/
<HR>
Massimo Broglio architetto: https://www.massimobroglio.com/
<HR>
JohnCaley Streetwear
<HR>
BRP Pneumatici: http://www.brpneumatici.com/centri/
<HR>
Fishball suicide (Felisja Piana): @fishball_sg
<HR>
Davis Miles: @dm_davis_
<HR>
Hanger Skateshop
<HR>
54 private parties ( since april 2016 - first work )
</H2>
</CENTER>
</HEADER>
<SPAN STYLE='position:fixed;bottom:0.0;left 0.0;'>
<DIV TITLE='FACEBOOK'>
<A HREF='https://www.facebook.com/BeardandLens/' CLASS='w3-button w3-xlarge w3-text-white w3-center w3-padding-16'> <I CLASS='fa fa-facebook-square'> </I> </A>
</DIV>
<DIV TITLE='TWITTER'>
<A HREF='https://twitter.com/DiegoACapasso' CLASS='w3-button w3-xlarge w3-text-white w3-center w3-padding-16'> <I CLASS='fa fa-twitter-square'> </I> </A>
</DIV>
<DIV TITLE='INSTAGRAM'>
<A HREF='https://www.instagram.com/diego_capassworld/' CLASS='w3-button w3-xlarge w3-text-white w3-center w3-padding-16'> <I CLASS='fa fa-instagram'> </I> </A>
</DIV>
</SPAN>
<SCRIPT>
function w3_open() {
  document.getElementById('mySidebar').style.width = '100%';
  document.getElementById('mySidebar').style.display = 'block';
}

function w3_close() {
  document.getElementById('mySidebar').style.display = 'none';
}
</SCRIPT>
</BODY>
</HTML>